Problemas con WorPress-Pg

  • Author
    Posts
  • #208770

    splintel
    Member

    Hola soy estudiante de la UCI en Cuba:
    soy nuevo en el trabajo con el wordpress,y necesito instalarlo para Postgres.
    Pero me da bateos a la hora de instalarlo. La versión que tengo es la 1.2.1.
    Si alguien me puede ayudar en este tema se lo agradeceria.

    #208930

    isadora
    Member

    Wrong forum. You might try this: http://wordpress-es.org/

The topic ‘Problemas con WorPress-Pg’ is closed to new replies.